/* global Config */
'use strict';

// JS needed for the support screen.
// Will handle activity to email and external
// link based on environment
var Support = (function Support() {

    var link, contact;

    var init = function () {
        link = document.getElementById('supportLink');
        contact = document.getElementById('supportEmail');

        link.href = Config.environment.supportURL;
        contact.href = 'mailto:'+Config.environment.contactEmail;
        console.log(link.parentNode.innerHTML);
    };


    return {
        init: init
    };

})();

Support.init();
